Firefox-dernière


Neustrie
Respuestas: 4
inscrit
(@Neustrie)
Nouveau (a) membre
Inscription: Il y a 3 mois

Bonjour,

je l'ai installé firefox-dernière avec votre dépôt, mais quand je le lance je reçois ce message d'erreur:

--2019-11-07 14: 49: 24-- http://download.mozilla.org/?product=firefox-latest-ssl&os=linux64&lang=fr-FR
De download.mozilla.org résolution (download.mozilla.org) ... 34.234.34.128, 52.4.196.8, 34.197.8.206, ...
Connexion à download.mozilla.org (download.mozilla.org) | 34.234.34.128 |: 80 ... Connecté.
HTTP dans Requête l'attente transmise de ... 404 Réponse trouvé
07/11/2019 14:49:24 Erreur 404: Introuvable.

bzip2: fichier compressé se termine de façon inattendue;
Peut-être il est corrompu? * Possible * Follows raison.
bzip2: ioctl inappropriée pour le dispositif
Fichier d'entrée = (stdin), le fichier de sortie = (stdout)

Il est possible que le fichier compressé (s) ont été endommagés.
Vous pouvez utiliser l'option pour tester l'intégrité -tvv de tels fichiers.

Vous pouvez utiliser le programme `bzip2recover » pour tenter de récupérer
les données des sections non endommagées de fichiers corrompus.

goudron: état retourné enfant 2
tar: Erreur non récupérable: sortie aujourd'hui

 

Merci pour votre aide

Répondre
3 réponses
3 réponses
Eli
 Eli
modérateur
(@Eli)
Enregistré: il y a 2 ans

Monsieur le député
Respuestas: 523

@neustrie

Hi, you are not downloading from our repo, Deepines isn't even listed in your error message. Check your sources.list

Greetings!

Répondre
Neustrie
inscrit
(@Neustrie)
Inscription: Il y a 3 mois

Nouveau (a) membre
Respuestas: 4

@eli

Hi,

It's my sources.list:

## Generated by deepin-installer
deb [by-hash=force] http://packages.deepin.com/deepin lion main contrib non-free
#deb-src http://packages.deepin.com/deepin lion main contrib non-free

I downloaded the deb file available to install the community repository.

I don't understand why it doesn't appear

Thanks

Répondre
Eli
 Eli
modérateur
(@Eli)
Enregistré: il y a 2 ans

Monsieur le député
Respuestas: 523

@neustrie

Be sure to download and install Deepines from https://deepinenespañol.org/repositorio/   then once installed type:

sudo apt update && sudo apt install firefox-latest 

Hope you can get it installed.

Répondre
Partager:

S'il vous plait S'identifier ou Connexion